/* Add here all your css styles (customizations) */

a.button{
   background-color:#326f9e;
   padding:8px;    
   color:White;
   border-radius: 10px !important;
   font-weight: bold;
   text-decoration: none !important;
}

a.button:hover{
  opacity:0.8;  
}

a.bluelink {
    color:#326f9e;
}

.ie8 .img-responsive {
    max-width: none;
}
.vert {
  color:#0c6851;
}
.rouge {
  color:#326f9e;
}
.gras {
  font-weight: bold;
}
.header {
    border-bottom: 0;
}
.headline {
    padding: 0 15px;
  border-bottom: 1px dotted #8d9aa3;
}
.headline h1, h1 {
  font-weight:bold;
  font-size:25px;
}
.headline h1 {
    display: inline-block;
    margin: 0 0 -2px;
    padding-bottom: 5px;
}
.home {
    padding-bottom: 40px;
    padding-top: 40px;
}
.home-extranet .home {
  padding-top: 20px;
}
.inside {
    padding-bottom: 0px;
    padding-top: 0px;
}
.information a, div.wrapper.page1col div.container.content.inside a, div.news-single-item a:hover {
    text-decoration: underline;
}

.myslider {
  width:100%;
    position: relative;
}
.slider {
  background-color: none;
}
.slider .container {
  padding: 0;
}
.content, .topbar {
  background-color:#FFFFFF;
}
.navbar .container {
  background-color:#757575;
  border-bottom: 1px solid #326f9e;
  border-top: 1px solid #326f9e;
}
.topbar {
  padding: 0;
}
.topbar .container {
  padding: 0px 15px;
  height: 115px;
}
.breadcrumbs {
  font-size:12px;
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 0;
  padding: 0;
}
.breadcrumbs .container {
  border-bottom: 1px solid #326f9e;
  border-top: 1px solid #326f9e;
  padding: 6px 0 6px 15px;
}
.home-extranet .breadcrumbs .container {
    border-top: 0;
}
.wrapper.page2cols .breadcrumbs .container, .wrapper.page1col .breadcrumbs .container {
  border-top: 0;
}
.breadcrumb {
  top:0;
  margin-bottom:0;
  padding:0;
}
.ie8 .breadcrumb {
  width:900px; /* IE8 only */
}
.breadcrumb a, .footer-links a {
    color: #326f9e;
}
.breadcrumb > li + li:before {
    color: #333;
    content: "- ";
}
.footer-links ul {
  position:relative;
  list-style: none outside none;
  margin:0;
}
.footer-links ul > li {
    display: inline-block;
}
.footer-links {
  padding: 20px 0;
  font-size: 12px;
}
.ie8 .footer-links {
  width: 700px; /* IE8 only */
}
.footer-links a {
  padding:0 10px;
}
.footer-links ul > li + li:before {
    content: "| ";
}
.logo {
  padding-top:27px;
}
.header .navbar-default {
  /*background: none repeat scroll 0 0 #757575;*/
}
.footer {
  padding:0;
  background: none;
}
.footer .container {
  background: none repeat scroll 0 0 #757575;
  border-bottom: 1px solid #326f9e;
  border-top: 1px solid #326f9e;
}
.footer, .footer p, .footer h2, .footer li {
  color:#FFF;
}
.footer h2{
  font-weight: bold;
  font-size:14px;
  text-transform:uppercase;
  line-height: 22px;
  margin-top:0;
}
.footer .container {
  padding:25px 15px;
}
.footer i {
  margin-right:5px;
}
.footer .col-md-4 {
    align-items: stretch;
  border-right: 1px dotted #FFF;
  padding-left: 20px;
    padding-right: 20px;
}
.footer .col-md-4:last-child {
  border-right: 0;
}
.footer .row {
    display:flex ;
}
.header .navbar-brand {
    padding: 0 10px 10px 0;
}
/* menu top */
.nav_menutop {
    list-style: none outside none;
    margin-bottom: 0;
    padding-left: 0;
}
.nav_menutop_logout {
    list-style: none outside none;
    margin-bottom: 0;
    padding-left: 0;
}
.nav_menutop > li {
    float: left;
  width: 90px;
  text-align:center;
  padding:35px 0 10px 0;
}
.nav_menutop_logout > li {
    float: left;
  width: 90px;
  text-align:center;
  padding:35px 0 10px 0;
}
.nav_menutop > li.form-top {
    background-color: #326f9e;
  color:#FFF;
}
.nav_menutop > li.form-top-extranet {
    background-color: #757575;
    color: #fff;
}
.nav_menutop > li.form-top a, .nav_menutop > li.form-top i.icon-custom, .nav_menutop > li.form-top a:hover, .nav_menutop > li.form-top-extranet a, .nav_menutop > li.form-top-extranet i.icon-custom, .nav_menutop > li.form-top-extranet a:hover {
  color:#FFF;
}
.nav_menutop > li > i {
  border-top: 1px dotted #333;
  /*width: 90px;*/
  width: 100%;
}
.nav_menutop > li.form-top > i, .nav_menutop > li.form-top-extranet > i {
  border-top: 1px dotted #fff;
}
.nav_menutop > li.form-top:hover > i,.nav_menutop > li.form-top-extranet:hover > i {
  border-top: 2px solid #fff;
}
.nav_menutop li:hover i {
  border-top: 2px solid #326f9e;
}
.nav_menutop > li:hover {
    padding: 34px 0 10px;
}
.nav_menutop a.heading-md {
    font-size: 13px;
  color: #326f9e;
    line-height: 18px;
  margin: 0px;
}
.nav_menutop li a, .nav_menutop li a:hover {
  color: #326f9e;
    text-decoration: none;
  display:block;
  width:100%;
}
i.icon-sm {
    font-size: 14px;
    /*height: 0;*/
    line-height: 35px;
    width: 35px;
}
i.icon-custom {
    border: 0;
    display: inline-block;
    margin-bottom: 0;
    text-align: center;
}
/* fin menu top */
/* langues */
.langues img {
  margin: 0 5px;
}
.langues .CUR {
    float: left;
    font-size: 0.8em;
    padding-top: 7px;
}
.langues .NO, .langues .INACT {
    float: left;
    font-size: 0.8em;
    opacity: 0.5;
    padding-top: 7px;
}
/* /langues */
.sidebar-nav-v1 > li.active > a {
    background-color: #0C6851;
}
div.breadcrumbs li.active a, div.breadcrumbs li a:hover {
  color: #326f9e;
}
/* Slider haut de la page */
.myslider .flexslider .captiontitle, .tx-ws-flexslider .caption-align-left .caption-text {
  display:none;
}
.myslider .flexslider ul, .flexslider li {
    max-width: 1200px;
}
.flexslider {
  margin: 0 !important;
  border:0;
  border-radius:0;
  box-shadow: none;
}
.myslider .flexslider .captionlink {
    top: 20px;
  left: 0;
    position: absolute;
    width: 350px;
  height: 100px;
  text-indent: -3000px;
  z-index: 1;
}
.myslider .flexslider .captionlink a {
    display: block;
  height: 100%;
}
.flex-control-nav {
    bottom: -2px;
  z-index: 98;
}
.flex-control-paging li a {
    background: none repeat scroll 0 0 #fff;
    border: 0;
    box-shadow: none;
    position: relative;
    top: 1px;
  cursor: pointer;
    display: block;
    height: 7px;
    text-indent: -9999px;
    width: 7px;
}
.flex-control-paging li a.flex-active, .flex-control-paging li a:hover {
    background: none repeat scroll 0 0 #326f9e;
    border: 0;
    box-shadow: none;
    cursor: default;
    position: relative;
    top: 1px;
}
.flexslider .slides img {
    height: auto;
}
/* Fin Slider haut de la page */

/* redefinition des tables avec les style de bootstrap */
.contenttable {
    margin-bottom: 20px;
    width: auto;
  color: #555555;
}
.contenttable > caption + thead > tr:first-child > th, .contenttable > colgroup + thead > tr:first-child > th, .contenttable > thead:first-child > tr:first-child > th, .contenttable > caption + thead > tr:first-child > td, .contenttable > colgroup + thead > tr:first-child > td, .contenttable > thead:first-child > tr:first-child > td {
    border-top: 0 none;
}
.contenttable thead > tr > th {
    border-bottom: medium none;
}
.contenttable > thead > tr > th {
    border-bottom: 1px solid #DDDDDD;
    vertical-align: bottom;
}
.contenttable > thead > tr > th, .contenttable > tbody > tr > th, .contenttable > tfoot > tr > th, .contenttable > thead > tr > td, .contenttable > tbody > tr > td, .contenttable > tfoot > tr > td {
    border-top: 1px solid #DDDDDD;
    line-height: 1.42857;
    padding: 8px;
    vertical-align: top;
}
/* redefinition des tables avec les style de bootstrap */
.flexslider .caption {
    padding: 0;
}
.colonne1 hr {
  margin: 5px 0;
}
.colonne2 hr {
  margin: 5px 0;
}
.colonne1 .news-latest-container {
  padding: 0;
}
.align-right {
  text-align:right;
}
.tag-box {
    padding: 0 20px 20px 20px;
  /*background-color: #e2fbf5;*/
}
.colonne1 .tag-box, .colonne3 .tag-box {
  background-color: #e2fbf5;
}
ul.rechercheform .form-control {
  font-size:12px;
  height:25px;
  padding: 4px 8px;
  color:#333;
  border: 0;
}
ul.rechercheform .btn-u {
  font-size:11px;
  padding: 0;
  height:25px;
}
ul.rechercheform .input-group .form-control {
    width: 160px;
}
ul.rechercheform .input-group {
    width: 190px;
  padding: 4px 0;
}
.btn-u i.icon-sm {
    font-size: 14px;
    height: 0;
  color:#555;
  line-height: 23px;
}
.input-search-btn {
  width:30px;
  display: table-cell;
  font-size: 0;
  vertical-align: middle;
}
.tx-indexedsearch-searchbox {
  display:none;
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-redMarkup {
    color: #000;
}
.tx-indexedsearch {
  padding-left:15px;
}
/* style pour pagination resultat de recherche */
.tx-indexedsearch-browsebox {
  display: inline-block;
  padding-left: 0;
  margin: 10px 0 20px 0;
  border-radius: 4px;
}
.inside ul.tx-indexedsearch-browsebox {
  padding: 0 0 0 15px;
}
.tx-indexedsearch-browsebox > li {
  display: inline;
}
.tx-indexedsearch-browsebox li a,
.tx-indexedsearch-browsebox li span {
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.428571429;
  color: #326f9e;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #ddd;
}
.tx-indexedsearch-browsebox li:first-child a,
.tx-indexedsearch-browsebox li:first-child span {
  margin-left: 0;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.tx-indexedsearch-browsebox li:last-child a,
.tx-indexedsearch-browsebox li:last-child span {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.tx-indexedsearch-browsebox li a:hover,
.tx-indexedsearch-browsebox li span:hover,
.tx-indexedsearch-browsebox li a:focus,
.tx-indexedsearch-browsebox li span:focus {
  color: #326f9e;
  background-color: #eee;
  border-color: #ddd;
}
.tx-indexedsearch-browsebox .tx-indexedsearch-browselist-currentPage a,
.tx-indexedsearch-browsebox .tx-indexedsearch-browselist-currentPage span,
.tx-indexedsearch-browsebox .tx-indexedsearch-browselist-currentPage a:hover,
.tx-indexedsearch-browsebox .tx-indexedsearch-browselist-currentPage span:hover,
.tx-indexedsearch-browsebox .tx-indexedsearch-browselist-currentPage a:focus,
.tx-indexedsearch-browsebox .tx-indexedsearch-browselist-currentPage span:focus {
  z-index: 2;
  color: #fff;
  cursor: default;
  background-color: #326f9e;
  border-color: #326f9e;
}
.tx-indexedsearch-browsebox .disabled span,
.tx-indexedsearch-browsebox .disabled span:hover,
.tx-indexedsearch-browsebox .disabled span:focus,
.tx-indexedsearch-browsebox .disabled a,
.tx-indexedsearch-browsebox .disabled a:hover,
.tx-indexedsearch-browsebox .disabled a:focus {
  color: #999;
  cursor: not-allowed;
  background-color: #fff;
  border-color: #ddd;
}
/* /style pour pagination resultat de recherche */
.tx-indexedsearch-res .up-ul {
  font-size:11px;
  margin-bottom: 2px;
  padding: 0 0 0 40px;
}
.tx-indexedsearch-res h3 img {
  margin-bottom: 4px;
}
.searchblock {
  width:300px;
}
.searchblock ul {
  list-style: none;
  margin:0;
}
.searchblock .btn-u {
  background: #fff;
}

.searchblock .btn-u:hover, 
.searchblock .btn-u:focus, 
.searchblock .btn-u:active, 
.searchblock .btn-u.active, 
.searchblock .open .dropdown-toggle.btn-u {
  background: #fff;
}
.inner-results {
  border-bottom: 1px dotted #8d9aa3;
    padding: 15px 0;
}
.inner-results h3 {
  margin-bottom: 0;
}
/* images home */
.home p {
  padding-bottom: 15px;
}

.home .banner-covid {
  max-width: 1090px !important;
  background-color: rgb(204,0,1);
  color: White;
  line-height:15px;
  padding-top: 15px;
  margin-bottom: 5px;
}

.home .banner-covid p {
  color: white;
  text-align: center;
  font-size:25px;
}

.home .banner-covid p.info {
  font-size:30px;
}

.home .banner-covid a {
  color: white;
}

.home .banner-covid .button {
  background-color: white;
  color: rgb(204,0,1);
  padding: 3px 45px;
  border-radius: 7px !important;
  font-
}

.home .banner-covid .button:hover {
  box-shadow: 0px 0px 12px 5px #c0c0c0;
}

.home img, .home .banner-covid {
  border: 1px solid #8d9aa3;
  display: block;
    height: auto;
    max-width: 100%;
  margin-left:auto;
  margin-right:auto;
}
.home-extranet .home img {
  border: 0;
  display: inline;
}
.home a:hover img {
  -moz-box-shadow: 0px 0px 12px 5px #c0c0c0;
  -webkit-box-shadow: 0px 0px 12px 5px #c0c0c0;
  -o-box-shadow: 0px 0px 12px 5px #c0c0c0;
  box-shadow: 0px 0px 12px 5px #c0c0c0; 
}
/* /image home */
/* newshome */
.newshome {
  list-style: none outside none;
  padding-left:15px;
}
.newshome li {
  width: 33.33%;
  float: left;
  padding:0 20px;
  border-left:1px solid #326f9e;
}
.newshome h3 {
  font-size:inherit;
  font-weight:bold;
  padding-bottom:15px;
  line-height:18px;
  margin: 0px;
}
.date-newshome, .date-newslistarchive {
  font-size:12px;
  font-weight:bold;
}
.resume-newshome {
}
.more-newshome{
  padding-top:15px;
}
/* /newshome */
/* inside */
.more {
  padding-left: 10px;
}
.inside .headline {
  margin-top:0;
}
.inside p, .home-extranet .home p {
  padding: 0 0 0 15px;
}
.home-extranet .home .thenews p {
  padding: 0;
}
.inside table, .home-extranet table {
  margin: 0 0 10px 12px;
}
.inside h2 {
  font-size: 16px;
  text-transform:uppercase;
  font-weight:bold;
  padding: 0 0 0 15px;
  margin-top: 0;
}
.h2suite h2 {
  padding: 20px 0 0 15px;
}
.inside .col-md-4 h3, .inside .col-md-3 h3, .inside .col-md-2 h3 {
  font-size: 16px;
  font-weight:bold;
  padding: 0 0 0 15px;
  border-bottom:1px solid #326f9e;
  margin-top: 30px;
  margin-bottom: 20px;
}
.inside .col-md-4 h3:first-of-type, .inside .col-md-3 h3:first-of-type, .inside .col-md-2 h3:first-of-type {
  margin-top: 13px;
  margin-bottom: 20px;
}
.inside ul {
  padding: 0 0 0 60px;
}
.inside .gme-map ul {
  padding: 0 0 0 30px;
}
.inside li {
  padding: 0 0 2px 6px;
}
.inside .gme-map li {
  padding: 0;
}
.inside li li {
    padding: 0 0 0 20px;
}
.inside .col-md-8 {
  padding-left: 0;
  padding-top: 25px;
  padding-bottom: 25px;
  padding-right:25px;
  align-items: stretch;
  width: 72%;
}
.inside .col-md-6 {
  padding: 25px 25px 25px 15px;
  align-items: stretch;
  width: 52%;
}
.inside .col-md-4, .inside .col-md-3 {
  align-items: stretch;
  background: #E6E6E6;
  padding: 25px 0;
  width: 28%;
}
.inside .col-md-2 {
  align-items: stretch;
  background: #E6E6E6;
  padding: 25px 0;
  width: 20%;
  /*margin-right: 15px;*/
}
.wrapper.page2cols .inside .row, .wrapper.page3cols .inside .row {
    display: flex;
}
.wrapper.page1col .inside .row {
    padding-top: 25px;
}
.icon-h3 {
  font-size: 11px;
}
.actualites {
  padding:0 15px;
  margin-left:20px;
  border-left:1px solid #326f9e;
}
.actualites h4 {
  font-size: 13px;
  text-transform:uppercase;
  font-weight:normal;
  line-height:16px;
  margin-top:0;
}
.actualites ul {
  list-style: none outside none;
  padding:0;
}
.actualites li {
  padding:0;
}
.bases-legales {
  padding:0 15px;
  margin-left:20px;
  border-left:1px solid #326f9e;
}
.col-md-2 .bases-legales {
  padding: 0 15px 0 0;
  margin-left:15px;
  border-left:0;
}
.bases-legales ul, .contenu-autres-sources ul {
  list-style: none outside none;
  padding:0;
}
.bases-legales li {
  padding:0;
  font-weight:normal;
  line-height:28px;
}
.bases-legales p {
  padding: 0;
}
.inside i {
  padding-right: 5px;
}
/* autres sources */
.titre-autres-sources {
  border-left: 1px solid #326f9e;
    margin-left: 20px;
    padding: 0 15px;
  font-weight:bold;
  background-color: #f6f6f6;
}
.contenu-autres-sources li {
  padding:0 0 0 36px;
  font-weight: normal;
  line-height:28px;
}
/* /autres sources */
.h2formulaires h2 {
  color: white;
  padding: 10px;
}
.h2formulaires {
  background-color:#555;
  margin:40px 15px 10px 15px;
}
/* /inside */
.jetmenu li > .megamenu li.title {
    font-weight: bold;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    width: 100%;
  color: #585f69;
  line-height: 20px;
}
.menu-level2 {
  font-size: 12px;
  text-transform:none;
  font-weight:normal;
}
#sbOverlay {
    z-index: 100 !important;
}
/* news */
.news-single-item .csc-default {
  padding-right:15px;
}
.newshome p {
    padding-bottom: 0;
}
.date-newsdetail{
  font-size:13px;
  font-weight:bold;
  padding-left:15px;
}
.news-single-backlink, .news-list-date {
  padding-left:15px;
}
.news-single-backlink {
  padding-top:20px;
}
.news-single-backlink i {
  padding-right:5px;
}
.news-related {
    border: 0;
  padding: 0;
}
.news-catRootline {
  font-size:12px;
  padding:0 0 10px 15px;
}
.news-latest-gotoarchive, .news-gotoall {
  font-size: 14px;
  font-weight: bold;
}
.news-latest-gotoarchive {
  padding: 0 15px;
}
.news-latest-gotoarchive i, .news-gotoall i {
  padding-right:5px;
}
.news-gotoall {
  padding-top: 20px;
}
.news-list-container .date-newslistarchive {
  font-size:12px;
  font-weight:bold;
  padding:0 10px 0 15px;
  float:left;
}
.news-list-container .news-list-item h2 {
  line-height: 26px;
  margin-bottom: 0;
}
.news-list-container p {
  margin: 0 0 20px;
}
.news-list-container .news-catRootline {
  text-transform:uppercase;
  font-size:14px;
}
.news-amenu-container{
  border-left: 1px solid #326f9e;
  margin-left: 20px;  
}
.news-amenu-container ul {
  list-style: none outside none;
  padding: 0 0 0 15px;
}
.news-amenu-container li {
  padding: 0 0 2px 0;
}
/* pagination des news */
.news-list-container .lignesep {
  margin: 0 0 15px 15px;
  border-bottom: 1px dotted #8d9aa3;
}
.news-list-browse {
  padding:15px 0 15px 15px;
}
.showResultsWrap {
  font-size:14px;
  font-weight: bold;
  padding-bottom: 5px;
  color: #585f69;
}
div.browseLinksWrap a {
  background-color: #fff;
    border: 1px solid #ddd;
    color: #326f9e;
    float: left;
    line-height: 1.42857;
    margin-left: -1px;
    padding: 6px 12px;
    position: relative;
    text-decoration: none;
}
div.browseLinksWrap a:hover {
  background-color: #eee;
}
div.browseLinksWrap span.activeLinkWrap a {
  background-color: #326f9e;
    border-color: #326f9e;
    color: #fff;
    cursor: default;
}
/* /pagination des news */
/* catmenu formulaires */
.news-catmenu ul {
  padding-left:17px;
  list-style: none outside none;
}
.news-catmenu li {
  padding: 1px 0;
}
.news-catmenu li li{
  padding:0;
}
.news-catmenu ul li ul li ul {
    padding-left: 16px;
}
.news-catmenu .openMenu a, .news-catmenu-ACT a {
  font-weight:bold;
}
.pics.open{
  background-image: url(../../img/minus.gif);
  background-repeat: no-repeat;
  background-position: left 4px;
  display:inline-block;
  width:15px;
  height:15px;
}
.pics.closed{
  background-image: url(../../img/plus.gif);
  background-repeat: no-repeat;
  background-position: left 4px;
  display:inline-block;
  width:15px;
  height:15px;  
}
/* /catmenu formulaires */

/* /news */
/* file links */
ul.csc-uploads span.csc-uploads-fileName {
    text-decoration: none;
}
ul.csc-uploads span.csc-uploads-fileName a:hover {
    text-decoration: underline;
}
.csc-uploads-fileName {
  padding-right: 10px;
  padding-left: 34px;
  padding-top: 5px;
}
.csc-uploads-fileSize {
  font-size:12px;
}
.ie8 ul.csc-uploads li.csc-uploads-element {
  padding: 0 0 0 40px; /* IE8 only */
}
ul.csc-uploads {
  padding: 0 0 0 40px;
}
ul.csc-uploads-0 {
  margin: 0;
}
ul.csc-uploads span {
  display: inline-block;
}
ul.csc-uploads li {
    margin: 0;
  padding: 0 0 4px 0;
}
ul.csc-uploads li.csc-uploads-element-xlsx, ul.csc-uploads li.csc-uploads-element-xls {
  background-image: url(../../img/icons/excel.png);
  background-repeat: no-repeat;
  background-position: 0 4px;
}
ul.csc-uploads li.csc-uploads-element-pdf {
  background-image: url(../../img/icons/pdf.png);
  background-repeat: no-repeat;
  background-position: 0 4px;
}
ul.csc-uploads li.csc-uploads-element-docx, ul.csc-uploads li.csc-uploads-element-doc {
  background-image: url(../../img/icons/word.png);
  background-repeat: no-repeat;
  background-position: 0 4px;
}
ul.csc-uploads li.csc-uploads-element-pptx, ul.csc-uploads li.csc-uploads-element-ppt {
  background-image: url(../../img/icons/powerpoint.png);
  background-repeat: no-repeat;
  background-position: 0 4px;
}
ul.csc-uploads li.csc-uploads-element-vsdx, ul.csc-uploads li.csc-uploads-element-vsd {
  background-image: url(../../img/icons/visio.png);
  background-repeat: no-repeat;
  background-position: 0 4px;
}
.ie8 ul.csc-uploads li.csc-uploads-element-vsdx, ul.csc-uploads li.csc-uploads-element-vsd, .ie8 ul.csc-uploads li.csc-uploads-element-vsdx, ul.csc-uploads li.csc-uploads-element-vsd, .ie8 ul.csc-uploads li.csc-uploads-element-pptx, .ie8 ul.csc-uploads li.csc-uploads-element-ppt, .ie8 ul.csc-uploads li.csc-uploads-element-docx, .ie8 ul.csc-uploads li.csc-uploads-element-doc, .ie8 ul.csc-uploads li.csc-uploads-element-pdf, .ie8 ul.csc-uploads li.csc-uploads-element-xlsx, .ie8 ul.csc-uploads li.csc-uploads-element-xls {
  background-position: 40px 4px; /* IE8 only */
}
.inside .news-single-item h4 {
  font-size: 14px;
    line-height: 1.6;
  font-weight: normal;
  padding: 5px 0 5px 74px;
  margin: 0;
  background-image: url(../../img/icons/link.png);
  background-repeat: no-repeat;
  background-position: 40px center;
}
.inside .news-single-item h4 a {
  margin-top: 10px;
}
/* /file links */

.socialshare {
  margin-top: 40px;
    min-height: 36px;
    padding-bottom: 20px;
}
.col-md-8 .socialshare {
  padding-left: 20px;
  padding-bottom: 0px;
}
/* irfaq */
.tx-irfaq-toggle-plus {
    background: url("/typo3conf/ext/irfaq/Resources/Public/Icons/plus.gif") no-repeat scroll left 9px rgba(0, 0, 0, 0) !important;
}
.tx-irfaq-toggle-minus {
    background: url("/typo3conf/ext/irfaq/Resources/Public/Icons/minus.gif") no-repeat scroll left 9px rgba(0, 0, 0, 0) !important;
}
.tx-irfaq-pi1 {
  margin-left: 15px;
}
.tx-irfaq-pi1 dl {
    margin-bottom: 10px;
}
.tx-irfaq-pi1 dl dt:hover {
    text-decoration: underline;
}
.tx-irfaq-pi1 dd {
    margin-top: 20px;
}
.tx-irfaq-dynheader {
  color: #326f9e;
  line-height: 26px;
  font-size: 16px;
    font-weight: bold;
    /*text-transform: uppercase;*/
  margin-bottom: 10px;
}
.irfaq-search-form {
  margin: 30px 0;
}
.tx-irfaq-pi1 .form-control {
  width: 300px;
  height: 30px;
  border-right: 0px solid #ccc;
}
.tx-irfaq-pi1 .input-search-btn {
    display: inline-block;
    font-size: 0;
    vertical-align: middle;
    width: 30px;
}
.tx-irfaq-pi1 .btn-u {
    font-size: 11px;
    height: 30px;
    padding: 0;
  background: none repeat scroll 0 0 transparent;
  border-top: 1px solid #ccc;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}
.tx-irfaq-pi1 .additional-info {
    border-top: 1px dotted #8d9aa3;
    margin: 20px 0;
  padding-top: 5px;
}
/* /irfaq */
/* formulaires powermail */
.tx-powermail {
  width: 90%;
  margin-left:auto;
  margin-right:auto;
}
.tx-powermail h3 {
  display: none;
}
.tx-powermail .formError{
  color: #326f9e;
  margin-bottom: 3px;
}
.tx-powermail .formError{
  color: #326f9e;
  margin-bottom: 3px;
}
.tx-powermail label.input-captcha input {
  height: 55px;
}
ul.powermail_message_error {
  list-style: none outside none;
}
ul.powermail_message_error li {
  color: #326f9e;
}
ul.powermail_message_error li:before {
  content: "\f00d";
  font-family: FontAwesome;
  display: inline-block;
  margin-left: -17px;
  width: 20px;
  font-size: 10px;
  color: #326f9e;
}
.sky-form .tx-powermail fieldset {
    padding: 0;
}
.sky-form fieldset:first-of-type header {
    margin-top: 0;
}
.sky-form header {
    background: none repeat scroll 0 0 #fff;
    color: #326f9e;
    font-size: 20px;
    font-weight: 400;
    padding: 4px 0px;
  margin-bottom: 10px;
  margin-top: 10px;
  text-transform:uppercase;
}
.sky-form .radio input, .sky-form .checkbox input {
    left: 25px;
  top: 3px;
    position: absolute;
}
.sky-form .radio, .sky-form .checkbox {
    font-size: 14px;
  color: #333;
}
.sky-form input.powermail_field_error, .sky-form textarea.powermail_field_error {
  border-color: #326f9e;
}
.sky-form div.powermail_field_error {
  border: 1px solid #326f9e;
  width: 100%;
}
.sky-form fieldset + fieldset {
    border-top: 0;
}
.sky-form .button {
    background: none repeat scroll 0 0 #326f9e;
  opacity:1;
}
.sky-form .button:hover {
    background: none repeat scroll 0 0 #757575;
}
.sky-form .input .button input {
  border:0;
}
.sky-form .label {
    line-height: 1;
    margin-bottom: 0;
}
.sky-form fieldset {
    padding: 5px 20px 5px 0px;
  background : none;
}
.sky-form {
    border: 0;
  font-family: 'Gudea',sans-serif;
}
.sky-form section {
    margin-bottom: 8px;
  padding: 0 15px;
}
.sky-form .state-error + em {
    color: #326f9e;
}
.col-md-4 .newsletter .sky-form .state-error + em {
  color: #fff0f0;
}
.sky-form .col12, .sky-form .col12notitle {
    width: 100%;
  box-sizing: border-box;
    float: left;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
}
.sky-form .col12notitle .label {
    display: none;
}
.sky-form .col11, .sky-form .col11notitle {
    width: 91.66%;
  box-sizing: border-box;
    float: left;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
}
.sky-form .col11notitle .label {
    display: none;
}
.sky-form .col10, .sky-form .col10notitle {
    width: 83.33%;
  box-sizing: border-box;
    float: left;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 0;
}
.sky-form .col10notitle .label {
    display: none;
}
.sky-form .col9, .sky-form .col9notitle {
    width: 75%;
  box-sizing: border-box;
    float: left;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 0;
}
.sky-form .col9notitle .label {
    display: none;
}
.sky-form .col8, .sky-form .col8notitle {
    width: 66.67%;
  box-sizing: border-box;
    float: left;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 0;
}
.sky-form .col8notitle .label {
    display: none;
}
.sky-form .col7, .sky-form .col7notitle {
    width: 58.33%;
  box-sizing: border-box;
    float: left;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 0;
}
.sky-form .col7notitle .label {
    display: none;
}
.sky-form .col6, .sky-form .col6notitle {
    width: 50%;
  box-sizing: border-box;
    float: left;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 0;
}
.sky-form .col6notitle .label {
    display: none;
}
.sky-form .col5, .sky-form .col5notitle {
    width: 41.66%;
  box-sizing: border-box;
    float: left;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 0;
}
.sky-form .col5notitle .label {
    display: none;
}
.sky-form .col4, .sky-form .col4notitle {
    width: 33.33%;
  box-sizing: border-box;
    float: left;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 0;
}
.sky-form .col4notitle .label {
    display: none;
}
.sky-form .col3, .sky-form .col3notitle {
    width: 25%;
  box-sizing: border-box;
    float: left;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 0;
}
.sky-form .col3notitle .label {
    display: none;
}
.sky-form .col2, .sky-form .col2notitle {
    width: 16.66%;
  box-sizing: border-box;
    float: left;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 0;
}
.sky-form .col2notitle .label {
    display: none;
}
.sky-form .col1, .sky-form .col1notitle {
    width: 8.33%;
  box-sizing: border-box;
    float: left;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 0;
}
.sky-form .col1notitle .label {
    display: none;
}
.sky-form .col12line {
    float: none;
  width: 100%;
}
.sky-form .col11line {
    float: none;
  width: 91.66%;
}
.sky-form .col10line {
    float: none;
  width: 83.33%;
}
.sky-form .col9line {
    float: none;
  width: 75%;
}
.sky-form .col8line {
    float: none;
  width: 66.67%;
}
.sky-form .col7line {
    float: none;
  width: 58.33%;
}
.sky-form .col6line {
    float: none;
  width: 50%;
}
.sky-form .col5line {
    float: none;
  width: 41.66%;
}
.sky-form .col4line {
    float: none;
  width: 33.33%;
}
.sky-form .col3line {
    float: none;
  width: 25%;
}
.sky-form .col2line {
    float: none;
  width: 16.66%;
}
.sky-form .col1line {
    float: none;
  width: 8.33%;
}
/* /formulaires powermail */
/* formulaire newsletter */
.newsletter {
  padding: 0 15px;
}
.footer .newsletter {
  padding: 0;
}
.newsletter .sky-form section, .newsletter .sky-form {
  padding: 0;
}
.servive-block-u a {
  color:white;
}
/*.newsletter .sky-form label {
  color:#FFF;
}
div.information .newsletter .sky-form label, div.information .newsletter .sky-form .note {
  color:#333;
}
div.information .newsletter .sky-form label {
  margin-bottom: 6px;
}
.newsletter .sky-form .select select {
  font-size: 11px;
  height: 165px;
}
div.information .newsletter .sky-form .select select {
  font-size: 13px;
  height: 200px;
}
.newsletter .sky-form .note {
    color: #fff;
}*/
/* /formulaire newsletter */
/* gestion responsive google map */
    .tx-go-maps-ext {
        position: relative;
        padding-bottom: 60%; // This is the aspect ratio
        height: 0;
        overflow: hidden;
    padding-left: 15px;
    }
    .tx-go-maps-ext .gme-map {
        position: absolute;
        top: 53px;
        left: 0;
        width: 100% !important;
        height: 100% !important;
  border:0;
    }
.tx-go-maps-ext input.gme-sword {
    border: 1px solid #bbbbbb;
    font-size: 14px;
  width: 300px;
  height:35px;
  padding: 0 6px;
}
.tx-go-maps-ext input.gme-submit {
  background: none repeat scroll 0 0 #326f9e;
  border: 0 none;
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    padding: 0 13px;
  height:35px;
}
.tx-go-maps-ext input.gme-submit:hover {
  background: none repeat scroll 0 0 #757575;
}
.tx-go-maps-ext form#agences-form {
  display: none;
}
/* sitemap */
.inside .csc-sitemap ul {
  list-style: none outside none;
  padding: 0 0 0 15px;
}
.inside .csc-sitemap > ul > li > a {
  font-weight: bold;
  font-size: 16px;
  text-transform:uppercase;
}
.inside .csc-sitemap ul ul {
  padding: 0 0 0 40px;
}
/* /sitemap */
.social-icons {
    padding-top: 25px;
}
div.csc-textpic .csc-textpic-imagewrap img {
    width: 100%;
}
@media (max-width: 1024px) {
  .footer .row {
    display: block;
  }
  .footer .col-md-4 {
    border-right: none;
  }
  .searchblock {
    width: 255px;
  }
  ul.rechercheform .input-group .form-control {
      width: 130px;
  }
  ul.rechercheform .input-group {
      width: 160px;
  }
  .jetmenu li {
    margin-right: 10px;
  }
  .langues img {
    margin: 0 5px 0 0;
  }
  .footer-links {
    padding: 20px 30px 20px 0;
  }
  .nav_menutop > li {
    width: 80px;
  }
.home .banner-covid {
  line-height:30px;
  }

}

@media (max-width: 992px) {
  .searchblock {
    float:left !important;
    width: 285px;
  }
  ul.rechercheform .input-group .form-control {
      width: 160px;
  }
  ul.rechercheform .input-group {
      width: 190px;
  }
  .wrapper.page2cols .inside .row {
    display: block;
  }
  .inside .col-md-8, .inside .col-md-4, .inside .col-md-6, .inside .col-md-3, .inside .col-md-2 {
      width: 100%;
  }
  .nav_menutop > li {
    display: inline-block;
    padding: 0;
    width:auto;
  }
  .nav_menutop i.icon-custom {
    display: none;
  }
  .nav_menutop {
    position: relative;
    margin-bottom: 0;
    padding: 50px 0 0 0;
    top: 0;
    float:left;
  }
  .nav_menutop > li + li:before {
    color: #ccc;
    content: "/ ";
    padding: 0 5px;
  }
  .nav_menutop li a, .nav_menutop li a:hover, .nav_menutop > li.form-top a:hover {
    display: inline;
  }
  .nav_menutop li a:hover, .nav_menutop > li.form-top a:hover {
    text-decoration:underline;
  }
  .menutop {
    padding: 10px 0 6px;
  }
  .nav_menutop > li:hover {
    padding: 0;
  }
  .nav_menutop > li.form-top {
    background-color: #fff;
  }
  .nav_menutop > li.form-top a, .nav_menutop > li.form-top a:hover {
    color:#326f9e;
  }
  .logo img {
    width:250px !important;
  }
}

@media (max-width: 768px) {
  .menutop {
      float: left !important;
    padding: 10px 0 6px;
  }
  .nav_menutop {
    padding: 0;
  }
  .newshome li {
    float: none;
    margin-bottom: 20px;
    width:auto;
  }
  .header .navbar-brand {
    height: 78px;
  }
  .topbar .container {
    height: 168px;
  }
  .home .row:first-child .col-md-6 {
    display:none;
  }
  img.banner {
    margin: 0;
    max-width: 100%;
  }
}
.inside li li:before {
  content: "\f061";
  font-family: FontAwesome;
  display: inline-block;
  margin-left: -17px;
  width: 20px;
  font-size: 10px;
  color: #326f9e;
  }
  .news-catmenu li li:before{
  display:none;
}
form.powermail_form {
    opacity: 1;
}
.fileUpload {
  position: relative;
  overflow: hidden;
  margin: 10px;
}
.fileUpload input.upload {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  padding: 0;
  font-size: 20px;
  cursor: pointer;
  opacity: 0;
  filter: alpha(opacity=0);
}
@media print {
    .inside .col-md-4 {
         display: none;
    }
  a[href]:after { content: none !important; }
}


/* Modifications typo3 v6 -> v7 */

/* Flexslider */

.myslider .flexslider .caption-wrapper {
        display:none;
}

/* irfaq */

.tx-irfaq-faqcontroller {
        margin-left: 15px;
}
.tx-irfaq-faqcontroller dl {
    margin-bottom: 10px;
}
.tx-irfaq-faqcontroller dl dt:hover {
    text-decoration: underline;
}
.tx-irfaq-faqcontroller dd {
    margin-top: 20px;
}
.tx-irfaq-faqcontroller .form-control {
        width: 300px;
        height: 30px;
        border-right: 0px solid #ccc;
}
.tx-irfaq-faqcontroller .input-search-btn {
    display: inline-block;
    font-size: 0;
    vertical-align: middle;
    width: 30px;
}
.tx-irfaq-faqcontroller .btn-u {
    font-size: 11px;
    height: 30px;
    padding: 0;
        background: none repeat scroll 0 0 transparent;
        border-top: 1px solid #ccc;
        border-right: 1px solid #ccc;
        border-bottom: 1px solid #ccc;
}
.tx-irfaq-faqcontroller .additional-info {
    border-top: 1px dotted #8d9aa3;
    margin: 20px 0;
        padding-top: 5px;
}

/* Pagination tx_news */

.page-navigation > p {
        display: none;
}

.f3-widget-paginator li {
    padding: 6px 12px !important;
    border: 1px solid #dddddd;
}
.f3-widget-paginator li.current {
    background-color: #326f9e !important;
    color: white;
    border-color: rgb(154, 5, 47);
}

/* Pagination tx_news */

.inside ul.arcantel-file,
.home ul.arcantel-file {
        padding-left: 40px;
        margin-bottom: 0;
}

.inside ul.arcantel-file div,
.home ul.arcantel-file div {
        padding-top: 5px;
        padding-bottom: 5px;
}

.inside ul.arcantel-file li,
.home ul.arcantel-file li {
        list-style: none;
        background-repeat: no-repeat;
        padding-left: 34px;
        background-position: 0 4px;
}

li.arcantel-file-type-pdf {
        background-image: url(../../img/icons/pdf.png);
}


.tx-indexedsearch-rules {
  display: none;
}



